'#edges': 66
'#faces': 77846
'#norms': 41688
'#parts': 2
'#points': 44
'#sharp': 59
'#surfs': 28
'#verts': 38923
bbox: [-0.8525378880053839, -39.51173380695552, -39.744238085321214, 21.19567376644911,
  39.31039918401172, 39.65023651861432, 22.048211654454494, 78.82213299096725, 79.39447460393554]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle,
  BSpline, BSpline]
diag: 114.02865816995444
gaus_curv: 0.0
max_length: 0.0011402865816995446
mean_curv: -8.067390957321669
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00976179/00976179_7abdebf75fe60e10f4805d7b_step_000.step
surface: 3.3251023120364477e-09
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Plane, Cylinder, Cylinder]
tolerance: 1.1402865816995443e-05
volume: 3.3250967598367523e-09
